Last Comment Bug 799447 - sometimes the social toolbar button is blank
: sometimes the social toolbar button is blank
Status: RESOLVED FIXED
[fx17][qa-]
:
Product: Firefox
Classification: Client Software
Component: SocialAPI (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 19
Assigned To: :Gavin Sharp [email: gavin@gavinsharp.com]
:
Mentors:
Depends on: 801951
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 04:18 PDT by :Gavin Sharp [email: gavin@gavinsharp.com]
Modified: 2012-12-04 15:01 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments

Description :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-09 04:18:46 PDT
See bug 789707 comment 5. I've seen this before, probably when I've had connectivity issues. We should probably cache the icon locally somehow, or at least for now just specify the iconURL as a data: URI.
Comment 1 (Away 6/25-7/4) Jared Wein [:jaws] (reviews and needinfo disabled until back) 2012-10-09 14:00:19 PDT
I don't think we have to do anything extra to specify them as data:URI, just update the manifest accordingly.
Comment 2 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-16 15:04:11 PDT
Fixed by bug 801951.
Comment 3 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-12-04 15:01:01 PST
[qa-] along with bug 801951. Please add verifyme keyword if there's something QA needs to test.

Note You need to log in before you can comment on or make changes to this bug.